{
  "type": "tconstruct:melting",
  "ingredient": {
    "tag": "forge:gems/emerald"
  },
  "result": {
    "fluid": "tconstruct:molten_emerald",
    "amount": 144
  },
  "temperature": 1034,
  "time": 64
}